<?php

/**

 * The template for displaying the footer

 *

 * Contains the closing of the #content div and all content after.

 *

 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials

 *

 * @package aemydesign_Spa

 */

    

    /**

     * After Content

     * 

     * @hooked aemydesign_spa_content_end - 20

    */

    do_action( 'aemydesign_spa_before_footer' );

    

    /**

     * Before footer

     * 

     * @hooked aemydesign_spa_instagram - 10

    */

    do_action( 'aemydesign_spa_before_footer_start' );



    /**

     * Footer

     * 

     * @hooked aemydesign_spa_footer_start  - 20

     * @hooked aemydesign_spa_footer_top    - 30

     * @hooked aemydesign_spa_footer_bottom - 40

     * @hooked aemydesign_spa_footer_end    - 50

    */

    do_action( 'aemydesign_spa_footer' );

    

    /**

     * After Footer

     * 

     * @hooked aemydesign_spa_page_end    - 20

    */

    do_action( 'aemydesign_spa_after_footer' );



    wp_footer(); ?>



</body>

</html>

